#primary_block #image-block{box-sizing:padding-box;}
label{font-weight:normal !important;}
#authentication #create-account_form fieldset, #authentication #login_form fieldset{height:20em !important;}
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"]{margin-left:0 !important; position:relative !important;}
ul.address{background:none !important;}
.radio{margin:-1px 0 0 !important;}
div#homeowlcarousel { display:none;}
#btns_xs{display:none;}
#newsletter_block_left #newsletter_email, #newsletter_block_left #newsletter_first_name{margin:0 !important;}
#newsletter_block_left #newsletter_content p{margin-left:0 !important;}
.breadcrumb {
    height: auto !important;
    left: 0;
    line-height: 24px;
    padding: 0 10px 10px 4px !important;
    position: absolute;
	width:210px;
}
.productpage .breadcrumb{
	width:auto!important;
}
.divider_prod{
	background:url('../img/divider_product.png') repeat-x;
	height:20px;
	padding-top: 45px;
	clear:both;
	background-position:bottom;
}
.lefttab{
	width:48%;
	float:left;
	padding:5px;
	padding-left:12px;
	text-align: left;
	border-right:1px solid #ebebeb;
	border-bottom:1px solid #ebebeb;
}
.righttab{
	width:48%;
	float:left;
	padding:5px;
	text-align: left;
	/*border-right:1px solid #ebebeb;*/
	border-bottom:1px solid #ebebeb;
}
.bullet div:first-child div.righttab,.bullet div:first-child div.lefttab{
	padding-top:20px;
}
.rte ul, .mceContentBody ul{margin-left:20px; list-style-type:disc;}
.slider-wrapper.theme-default{border:none;}
.theme-default .nivoSlider{margin-bottom:0 !important; box-shadow:none !important;}
.nivo-caption{padding:10px 20px !important; background:#867b74 !important;}
#viewourportfolio{display:none;}
.callus {float:left; margin-top:0px; margin-left:13px; font: bold 18px/29px Arial; color:#000000;}

.emailbox { margin-left: 126px; float:none;}
.emailbox img {width:26px;}
.phonebox {float:left; margin-left:13px; }
img.logo {width: 294px;}

.block_menu_login li a {color:#000;font-size:15px;text-transform:uppercase;text-decoration:none;font-weight:lighter;}	
.divid{font-size: 13px;line-height: 15px;}

.box_home{color:#2f2f2f; font-weight:bolder; float:left; padding:10px;}
.box_text {
    display: table;
    float: left;
    height: 295px;
}
.box_text p {display: table-cell; vertical-align: middle;font-size: 20px;font-weight: 800; text-transform: uppercase;}
.box_img {float: left;}
.box_img img {display: table-cell; vertical-align: middle;}
.box_home.bx_1 {
    padding-left: 0;
}
.box_home.bx_2 {
    padding-left: 14px;
    padding-right: 14px;
}
.box_text.bt_2 {
    padding-left: 14px;
}
.box_home.bx_3 {
    padding-left: 14px;
    padding-right: 0;
}
.box_img.bm_3 {
    right: 0;
}
.linkbox a{
	background: transparent url("../img/shopnow.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 40px;
    
    width: 102px;
}

.linkbox a:hover{
	background: transparent url("../img/shopnow_hover.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 40px;
   
    width: 102px;
}
.on_sale{
	background: #ed1c24 none repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    opacity: 0.7;
    padding: 15px;
    position: absolute;
    text-transform: uppercase;
    top: 129px;
    width: 74px;
}
	
.styled-select {
	font-family: 'Raleway', sans-serif;
	font-size:14px!important;
	background: #ebebeb url("../img/new_arrow.png") no-repeat scroll right center;
	border: medium none;
	height: 31px;
	overflow: hidden;
	width: 200px;
	padding-left:10px;
       -webkit-appearance: none; /* gets rid of default appearance in Webkit browsers*/
    -moz-appearance: none; /* Get rid of default appearance for older Firefox browsers */
    -ms-appearance: none; /* get rid of default appearance for IE8, 9 and 10*/
    appearance: none;
}	

.middlecolumn {
    background: #000 none repeat scroll 0 0;
    height: 76px;
    margin-top: 163px;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.middlecolumn .pagec {
	
		    border: 0 solid;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 35px;
    position: relative;
    text-align: left;
    width: 1152px;

}
.middlecolumn ul li{
	float:left;
   padding: 28px;
}
.middlecolumn ul li a{
	color:#ffffff;
	font-size: 14px;
	text-transform:uppercase;
}
.middlecolumn .active{
	color:#ed1c24;
}
.middlecolumn ul li a:hover{	
	color:#ed1c24;
}
#cart_block{display:none;}
/*@media only screen and (max-width:1199px) {
#page{width:980px; margin:0 auto;}
}*/

@media only screen and (max-width:1199px) {
#page{width:960px; margin:0 auto;}
.middlecolumn .pagec{width:960px;}
#center_column{width:695px;}
.block_content{width:695px !important;}
#primary_block #pb-right-column{width:340px;}
#block_header_rotation{width:100%;}
}

@media only screen and (max-width:979px) {
#page{width:768px; margin:0 auto;}
.middlecolumn .pagec{width:768px;}
img.logo {width: 335px;}
/*#header{background:transparent url("../img/header_bg_sm.png") no-repeat scroll 0 115px; height:505px !important;}*/
#header.homeheader{height:505px !important;}
#header_logo {top:10px; left:5px;}
#block_search{top:90px !important; right:4px !important;}
#block_menu{left:18px;}
#block_userinfo_3{top:7px;}
#block_userinfo_1{top:52px;}
#block_header_rotation{height:auto;margin-bottom:15px; overflow:hidden; box-shadow:0 0 5px rgba(0,0,0,0.7);}
#block_header_rotation_bg{display:none;}
#block_menu .menu_content{width:732px;}
.service_directory li{width:250px;}
.theme-default .nivoSlider{margin-bottom:0px !important;}
/*#center_column{width:768px !important; min-height:inherit; min-height:unset;}*/
#center_column{ min-height:inherit; min-height:unset;margin: 0 15px 0 0; width:519px;}
#center_column.centerhome{width:768px !important; min-height:inherit; min-height:unset;}
.yesindex_centercolumn{width:768px !important;}
.notindex_centercolumn{width:500px !important;}
#block_footer_content span.divider {margin-left:6px; margin-right:6px;}
#create-account_form, #authentication #login_form {float:none; width:100% !important;}
#create-account_form p.text {width: 152px;}
#create-account_form p.text {width:150px!important;}
#authentication #create-account_form p.text label {width:150px!important;}
ul.step li {width: 80px !important;}
h1 span{ display:none !important;}
#primary_block #image-block {left: 90px;  height: 412px  !important; width:383px !important;}
#columns #columns_content{padding-bottom:0;}
.service_directory img { height: auto !important; width: 50% !important;}
.service_directory h4 {font-size:14px;}
.service_directory p {margin:0px;}
.service_directory .shopnow p img {width: 30% !important;}
.ac_results{width:auto !important;}
#left_column{margin-left:18px;}
.block_content{width:100% !important; margin-top:50px;}
.sd_boxs img{width:183px;}

#owl-demo .item{margin: 3px; width:100%;}
#owl-demo .item img{ display: block; width: 100%;height: auto;}
.owl-controls{display:none !important;}
div#homeowlcarousel { display:block;}
#homeowlcarousel {  border: 1px solid #000;left:230px; box-sizing:border-box; width:503px; margin: 20px; padding: 10px; position: absolute; right: 0; text-align: center; top:412px;border: 1px solid #dadada; border-radius: 8px;}
div#homecarousel{ display:none !important;}
div#homeowlcarousel h5 a:hover { background:#e10000;  color: #ffffff;border-radius:8px;}
div#homeowlcarousel h5 a {color: #000000; display: block; font: 13px Arial; height: 39px; text-decoration: none; text-transform: capitalize; }

#block_footer{width:768px; margin:0 auto 20px;}

#primary_block #pb-left-column{width:100%; margin-left:0;}

#center_column div.block{width:100%;}
#views_block{margin-bottom:20px !important;}
ul#product_list li div.center_block, ul#product_list li div.right_block{width:100%;}
ul#product_list li div.right_block{text-align:right;}
ul#product_list li a.view_button, ul#product_list li a.addtocart_button{display:inline !important; margin:0 5px;}
ul#product_list li a.addtocart_button{float:right;}
form.std label, form.std p span{box-sizing:border-box;}
body#contact-form div#center_column form input#email, body#contact-form div#center_column form select#id_contact, body#contact-form div#center_column form textarea#message{width:60% !important; box-sizing:border-box;}
#block_userinfo_5{top: 60px;}
#block_menu {left:0px;}
#block_menu .menu_content{width:100%;}
#block_footer_3 {bottom: 35px;}
.portfolio_sec{top: 503px !important;}

.portfolio_sec { overflow:hidden;}
.portfolio_sec img{
    float:left;
	max-width:100%;
	height:auto;
}
.portfolio_sec .cta1{
	max-width:100%;
	height:auto;
}
.portfolio_sec img{display:block;}

h1 div { font-size:15px;}
.emailbox span {font: bold 14px/20px Arial !important;}
.emailbox {	float: none;margin-left: 176px;}
.emailbox img{	width:20px}
#block_search {	top: 101px !important;}
#block_header_rotation {width:100%;}

#block_menu {top: 168px;}
#logins {top: 168px;}
.mobiheader{height:570px !important;}
#center_column .centerwidth { width:100% !important;}

.productbox_left {float:none; width:100%;}
.productbox_right {float:none; width:100%; max-width:450px;}

}

@media only screen and (max-width:767px) {
body{background:#fff;}
#page{width:100%; padding:0 10px; box-sizing:border-box;}
.middlecolumn .pagec{width:100%;}
#block_header_rotation {height:auto; width:100% !important; position:relative; clear:both; top:0; left:0; float:none; margin-top:100px;}
#block_menu { display:none;}
#header_logo{left:unset; top:unset; left:initial; top:initial; width:100%; position:relative; margin-top:25px; margin-bottom:10px; z-index:6;}
img.logo{max-width: 100%;}
.nivo-caption{font-size:18px !important; padding:5px 10px !important;}
#header, #header.homeheader{background:none!important;  position:relative;}
#block_userinfo_5{right:unset; top:unset; right:initial; top:initial; width:100%; position:relative; text-align:center;}
#block_userinfo_5 .userinfo_cntr, #block_userinfo_5 .userinfo_welcome, #block_userinfo_5 .userinfo_btns{float:none !important; text-align:left;}
#block_userinfo_5 .userinfo_welcome{margin-top:0 !important;}
#block_userinfo_5 .userinfo_welcome span{float:none !important; display:inline !important;}
/*.block_userinfo_content li a#my_account, .block_userinfo_content li a#cart{float:none !important; display:inline-block !important; margin:0 5px !important;}*/ 
#columns #columns_content { background:none !important;}
.block_userinfo_content li a#cart{margin-left:14px;}
.block_userinfo_content li a#my_account {margin-left:0 !important;}
#block_userinfo_4{top:140px; right:0;}
.divider{display:none;}
.yesindex_centercolumn {width: 100% !important;}
.service_directory li {width: 320px;}
img {display: block;height: auto;max-width: 100%;}
#block_footer {height:auto !important; width:100%; padding-bottom:0;margin-bottom:10px;}
#block_footer ul li{display:block;}
#block_footer ul li a{color:#000;}
#block_footer_3 {top:0px;right:0px;}
.block_userinfo_content li a#create_account {margin-left: 20px;}
#block_footer_1{text-align:center; padding:0;}
#block_footer_1 ul li a{width:280px; padding:8px 5px; margin:3px 0; background:#000; color:#fff; display:inline-block; }
#block_footer_3{top:248px; padding:0; width:100%; text-align:center;position: static; padding-top: 10px;}
#block_footer_2{ text-align:center !important;padding-top: 20px;}
#columns{clear:both;}
#center_column, #center_column.centerhome{width:100% !important; margin-top:0 !important;}
#block_footer_content{margin:0; padding:60px 0;}
.block_content{width:100% !important; text-align:center;}
#homefeatured a.product_image img{margin:auto;}
#homefeatured{display:inline-block; float:none; overflow:hidden;}
#block_footer_1 li a{padding:5px; margin:0 auto 8px;  display:block; width:220px;}

#left_column{display:none;}
#currencies_block_top{top:0; right:0;}
.sd_boxs{text-align:center; width:100%; margin:0 !important;}
.sd_boxs a{display:inline-block !important; text-align:center; float:none !important;}
.sd_boxs img{width:235px;}
#block_search{right:auto !important; top:120px !important;}
#block_userinfo_3{top:110px; right:0;}
#block_userinfo_1{top:157px; right:35px;}

#block_footer_3 a{float:none !important; display:inline-block !important;}
#slider_xs{padding:0 15px;}
#btns_xs{display:block; margin: 0 0 20px; overflow:hidden;}
#btns_xs .btns{display:block; background:#000; color:#fff; padding:10px; text-align:left; text-transform:uppercase; margin:10px auto; font-weight:bold; width:300px;}
#btns_xs .btns a{color:#fff;}
#btns_xs .catgbtn{display:block; margin:0 auto; width:100%;}
#categories_block_left, #cart_block{display:none;}

#newsletter_block_left{display:none;}
.notindex_centercolumn{width:100% !important; padding:0 15px;}
.breadcrumb{padding:5px !important; font-size:11px; height:auto; border-radius:0 !important;}
#btns_xs .cat-title{ padding:10px!important; background:#f14950 !important; color:#fff!important; border-bottom:none !important;}
#btns_xs .cat-title:after{font-size:14px!important; top:10px!important; right:12px!important;}
#btns_xs .cat-title:hover{cursor:pointer;}
#btns_xs .sf-menu > li{margin-bottom:0 !important;}
#btns_xs .sf-menu > li > a{font-size:14px!important; padding:10px!important; background:#1b1b1b !important; color:#fff!important; border-bottom:none !important; text-decoration:none;}
.sf-menu > li > ul > li > a{text-decoration:none; font-size:14px; line-height:18px;}
#btns_xs .sf-menu > li span{right:-6px !important; top:10px !important;}
#btns_xs .sf-menu > li span:hover{cursor:pointer;}
#btns_xs .sf-menu > li span::after{font-size:16px !important; color:#fff !important;}
#btns_xs .sf-menu > li > ul > li{width:100% !important; padding:10px !important; box-sizing:border-box;}
#btns_xs .sf-menu li ul{padding:0 !important;}
.service_directory{width:622px; margin:auto;}
.mobile-menu{display:block; top:27px;}
#printpage, ul#order_step{display:none;}
#primary_block #image-block {left:auto; margin:auto;}
#productsSortForm label{color:#000;}
#productsSortForm p{top:102px;}
#category img#categoryImage{margin-top:40px !important;}
.textarea textarea{width:100% !important;}
/*#form_style div{float:none !important; width:100% !important; text-align:center !important; margin:auto !important;}*/

/* search */
#header_right #block_search input.search_button {background: transparent url("../img/search_button.png") no-repeat scroll 0 0 !important; border:none;}
#header_right #block_search input.search_query {width:100% !important; box-sizing:border-box; padding-right: 40px;position:relative;}
#header_right #block_search input.search_button{position:absolute; right:0;width: 27px;}
#block_search #searchbox { float: left; width: 100%;}
.homeheight { height:180px !important;}
#header_right #block_search { padding:0; right:0 !important;}
.sf-menu{border-bottom:none;}


#owl-demo .item{margin: 3px; width:100%;}
#owl-demo .item img{ display: block; width: 100%;height: auto;}
.owl-controls{display:none !important;}
.dl-menuwrapper li a{border-bottom:1px solid #000; text-transform:uppercase;}
.dl-menuwrapper li a:hover{background:#f14950 !important;}
.dl-menuwrapper li.last a{border-bottom:none;}
.dl-menuwrapper a:not(:only-child) .arrow {
    background: #e10000 none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    cursor: copy;
    display: block;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px; z-index:9;
}

.dl-menuwrapper a:not(:only-child) .arrow::after {
    color: #fff;
    content: "";
    font-family: "icomoon";
    font-size: 12px;
    left: 19px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    top: 2px;
}

.dl-menuwrapper li.dl-back::after {
    background: #e10000 none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    color: #fff;
    cursor: copy;
    display: block;
    font-size: 12px;
    height: 50px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 50px;
}
.dl-menuwrapper li.dl-back > a {
    padding-left: 56px;
}
.nivo-main-image{height:auto !important;}

td.cart_unit{margin:-55px 0 0 80px;}
td.cart_quantity{margin:-60px 0 0 130px;}
td.cart_total{margin:-55px 0 0 220px;}
div.table_block{margin-top:25px;}
#cart_summary tfoot tr.cart_total_price td, #cart_summary tfoot tr.cart_total_delivery td, .cart_total_tax td{width:100% !important; text-align:right !important;}
#productsSortForm{display:none;}
h1, .rte h1, .mceContentBody h1{padding-left:10px !important;}
ul#product_list li a.view_button, ul#product_list li a.addtocart_button{margin:0; float:left;}
ul#product_list li a.addtocart_button{margin-left:5px;}
#image_comb{width:180px;}
ul#product_list li h3{clear:both; margin:0; padding:10px 0;}

#category_content{display:none;}

.portfolio_sec{ display:none; } 
#viewourportfolio{ display:block !important;margin-top: auto; }
#viewourportfolio li { background: #1b1b1b none repeat scroll 0 0; margin: 2px;padding: 10px; text-align:center;}
#viewourportfolio li:hover { background: #d00000 none repeat scroll 0 0;}
#viewourportfolio li a { color: #ffffff; font: 15px/20px Arial;line-height: 20px;text-decoration:none;}


.block_userinfo_content li a#login { color:#000;}
.block_userinfo_content span {color:#000 !important;}

.block_userinfo_3 .block_userinfo_content {font: bold 13px/29px Arial !important}
#block_userinfo_5 {text-align: left; }

.callus{ font-size:14px !important;}

#block_search {top: 225px  !important;}
#block_userinfo_3 {top: 190px;}

.middlecolumn{display:none;}
#wrapper_3 { background:none !important;}

.breadcrumb{display:none;}

.small_red{border-bottom:1px solid #f14950;}
.big_red{border-bottom:4px solid #f14950;}

.sf-menu ul::after {}
.sf-menu li ul {width:100% !important;}


.productbox_left {float:none; width:100%;}
.productbox_right {float:none; width:100%; max-width:450px;}

#more_info_block {margin-left:auto;margin-right:auto;}



}

@media only screen and (max-width:659px){
.service_directory{width:312px; margin:auto;}
h1 div div { position: unset !important;}
}

@media only screen and (max-width:619px){
#cart_summary thead, td.cart_availability, td.cart_ref{display:none;}
#cart_summary td{float:left;}
td.cart_product{width:30% !important;}
td.cart_description{width:70% !important;}
#cart_summary tfoot tr.cart_total_price td, #cart_summary tfoot tr.cart_total_delivery td, .cart_total_tax td{width:100% !important; text-align:right !important;}
tr.cart_item td.cart_unit{clear:both;}
#total_product, #total_shipping, #total_price{text-align:left;}
.std tbody td, .std tfoot td{border:none;}
#cart_summary tfoot{margin-top:25px;}
ul#product_list li div.center_block{width:100% !important;}
.service_directory img { height: auto !important; width: 50% !important;}
.service_directory h4 {font-size:14px;}
.service_directory p {margin:0px;}
.service_directory .shopnow p img {width: 30% !important;}
#homeowlcarousel{top:585px;}
.opc_float{width:100% !important;}
/*.block_userinfo_content li a#cart{width:100%;}
.block_userinfo_content li a#my_account, .block_userinfo_content li a#cart{margin:0 0 5px 0 !important;}*/
}

@media only screen and (max-width:479px){

#block_userinfo_1{top:95px;}
.block_userinfo_content li a#create_account{float:none !important; margin:3px 0 3px 0px;}
.block_userinfo_content li a#cart{margin-left:0;}
#primary_block #short_description_content p {padding-left:10px !important;}
.exclusive_large{margin:8px;}
#homeowlcarousel{top:515px;}
#primary_block #pb-right-column{width:100% !important;}
.mobile-menu{top:180px;}
#header_logo{margin-top:20px;}
img.logo{float:left !important;}
#header_right #block_search input.search_button {right: 60px;}
#form_style {padding:0px;}
#logins {top: 235px;}
#company{display:block; width:100%; padding-bottom:5px;}
#block_footer_content span.divider_2{display:none;}
#header_right{display:inline-block; width:100%; margin-bottom:20px;}
#block_search{left:auto !important; margin:auto; position:auto !important; right:auto !important; top:auto !important; position:relative !important; margin-top:10px;}
#block_userinfo_3{position:relative; right:auto; top:auto; text-align:center; width:100%; }
#block_userinfo_1{position:relative; top:auto; right:auto; text-align:center; margin-top:65px;}
.block_userinfo_content{text-align:center; display:inline-block;}
#block_header_rotation{margin-top:25px;}
body#contact-form div#center_column form input#email, body#contact-form div#center_column form select#id_contact, body#contact-form div#center_column form textarea#message{width:70% !important;}
.cartheader {float:none !important; }
.emailbox { margin-left:140px;}

.box_home{width: 100%;}
.box_text {height:auto;}

.box_img { float: right;   padding-left: 0; width: 180px;}
.box_text.bt_2 {padding-left:0px;}
.box_home.bx_3 {padding:0px;}
.mobiheader{height:475px !important;}

}

@media only screen and (max-width:359px){
.service_directory, .service_directory li{width:292px;}
.service_directory h4 {font-size:15px;}
#primary_block #image-block img#bigpic, #primary_block #image-block{width:100% !important; height:auto !important;}
.callus {
margin-left: 0;
}
.twiiter{ width:48%;}
.emailbox {margin-left:0px; float: left;}

#header_right #block_search input.search_button {
    right: 40px;
}

#header_right #block_search {
    padding: 0;
    right: 19px !important;
}
#thumbs_list {width: 264px; }
#primary_block #buy_block {padding-top:45px;}
}